Subject: Re: Houston visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 27 Nov 2000 03:09:00 -0800 (PST)

Soussan,

Thanks for your message. It would be great to meet you when you come to 
Houston.
 I shall be in town on December 7,  flying back from Philly in the morning.
Assuming that the flight is on schedule, I shall be available for dinner.
Please, let me know how I can contact you on Thursday, December the 7th,
to confirm.

Look forward to meeting you.

Vince

"Faiz, Soussan" <[email-masked]> on 11/26/2000 09:04:01 PM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: Houston visit

Dear Vince,

Greetings from NY and hope that all is well and you had a great
Thanksgiving.  I'll be coming to Houston for 12/6-12/7 and hope you are
available either evening for dinner.  Would be great to see you again and
catch up with the latest... I really enjoyed my visit last April, your
insights, and the risk book you gave me.

I do hope you're available to meet and pls let me know which evening suits
you better.

Best,
Soussan Faiz
Texaco Inc.
914 253 4187